﻿

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}


.col-3, .col-4, .col-6 {
	width: 50%;
}
.col-3 {
	display: inline-block;
	float: none;
	margin-right: -0.357143em;
	vertical-align: top;
}
.col-12 {
	width: 100%;
}
.pointContents .col-12 {
	padding: 0 15px;
}

.col-3>a.btnStyle1,.col-3>a.btnStyle2,.col-3>a.btnStyle3, 
.col-4>a.btnStyle1,.col-4>a.btnStyle2,.col-4>a.btnStyle3, 
.col-6>a.btnStyle1,.col-6>a.btnStyle2,.col-6>a.btnStyle3 {
	margin-bottom:5px;
}

/* タイトルエリア */
.c_023.chevron-grey {
	margin-bottom: 4.5%;
	float: none;
}
.c_023.chevron-grey:after {
	/*padding-bottom: 6.9%;*/
	padding-bottom: 32px;
	bottom: -32px;
}
.c_023-1>.heading-group h1 span span.turn {
	margin-left:0.3em;
}

.c_023-2.default ul {
	display: inline-block;
}
.c_023-2 ul {
	border: 0 none;
	margin: -1.57143em 0 2.42857em;
}
.c_023.chevron-grey .c_023-2 li:after {
	color: #ffffff;
}
.c_023-2 li:after {
	content: "";
	color: #c1c1c1;
	display: block;
	margin-left: -.5em;
	position: absolute;
	bottom: .0714285714em;
	left: 50%;
}
.c_023-2 li {
	width: auto;
	border: 0;
	margin-right: 22px;
	padding-bottom: 1em;
	float: left;
	position: relative;
}
c_023-2 li:after {
	bottom: 0.0714286em;
	color: #c1c1c1;
	content: "";
	display: block;
	left: 50%;
	margin-left: -0.5em;
	position: absolute;
}
.c_023-2 li:after {
	font-family: icon-Nissan-Global;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.c_023-2 li a {
	display: block;
	line-height: 1.2;
	min-height: 1.78571em;
}
.c_023-2 a {
	border-bottom: 4px solid #c1c1c1;
	font-size: 1em;
	height: auto;
	padding: 0 0 0.285714em;
	width: auto;
}
.c_023-2.center li:first-child, .c_023-2.default li:first-child, .c_023-2.left li:first-child {
	margin-left: 0;
}
.c_023-2 a, .c_023-2.default li, .c_023-2.left li {
	float: left;
}
.c_023-2 a:after {
	content: normal;
}
.c_023.chevron-grey .c_023-2 a {
	border-color: #ffffff;
}
.c_023.chevron-grey .c_023-2 a:hover {
	color: #c3002f;
	border-color: #c3002f;
}
.c_023.chevron-grey .c_023-2 li:hover,.c_023.chevron-grey .c_023-2 li:hover:after {
	color: #c3002f;
}

.c_004>.heading-group>h3 {
	font-size:1.5em;
}
.pointContents .pageTitleBlock {
	display: block;
}


/****************************************************************************************/
/* input */
.formBlock input[type="text"] :placeholder-shown {
		color: transparent; }
::-webkit-input-placeholder {
		color: transparent; }
:-moz-placeholder {
		color: transparent; }
::-moz-placeholder {
		color: transparent; }
:-ms-input-placeholder {
		color: transparent;
}
.formBlock input[type="text"],.formBlock input[type="password"],
.pGoodsList input[type="text"],
.sidemenu input[type="text"] {
	padding: 0 15px;
}
.formBlock input[type="text"] + span {
	margin: 0 5px;
	display:inline-block;
}
/* select */
select {
	width:48%;
	max-width:206px;
	font-size:0.9em;
}
span + select {
	margin-left:10px;
}
.formBlock select.selectAuto {
	width:auto;
	max-width:none;
}
/* radio */
input[type="radio"]+label {
	height: 24px;
	background-position:left center;
}

.formContents {
	max-width: 1030px;
	margin: 0 auto;
}

/* 口振 C2用追加 20190110 */
.formContents2 {
	max-width: 1030px;
	margin: 0 auto;
    font-size:0.92em;
}

.formContents .formBlock .formBlockTitle,.formContents .formBlock .formBlockSelect {
	float:left;
}
.formContents .formBlock .formBlockSelect.rightTxt {
	/*text-align:right;*/
}
.formContents .formBlock .formBlockSelect.rightTxt span.numberTxt {
	text-align:right;
	max-width:253px;
	display:block;
}
.formContents .formBlock .formBlockSelect.rightTxt .formBlockSelectPart span.numberTxt {
	max-width:241px;
}
.formBlock {
	overflow: hidden;
}
.formBlockTitle {
	position: relative;
	min-height: 52px;
	padding: 16px 19px 16px 19px;
	border-bottom: 1px solid #FFFFFF;
	font-weight:normal;
	/*width: 20%;*/
	width: 206px;
}
.fbtW240 .formBlockTitle {
	width: 240px;
}
.formBlockSelect {
	background-color: #FFFFFF;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid #dddddd;
	/*width: 80%;*/
	/*min-width: 505px;*/
}
.formBlock .formBlockSelect .selectPart {
	margin-bottom:10px;
}
.formBlock .formBlockSelect .selectPart:last-child {
	margin-bottom:0;
}
.formBlock .formBlockSelectPart {
		padding: 15px 12px;
}


.formBlock .formBlockSelect dl {
	margin-bottom:10px;
}
.formBlock .formBlockSelect dl .selectPart:last-child {
	margin-bottom:0;
}
.formBlock dl {
	overflow: hidden;
}
.formBlock dt,.formBlock dd {
	float: left;
}
.formBlock dt,.formBlock dd {
	font-size: 16.8px;
}
.formBlock dt {
	/*width: 146px;*/
	background-image: url("/img/icon/gray_arrow.png");
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0 6px 0 0;
	padding: 6px 11px 6px 0;
}
.formBlock dl.def_list dt {
	padding: 0 11px 0 0;
}
.formBlock dd {
	display: inline-block;
	vertical-align: top;
	font-size: 0.95em;
	/*min-width:430px;*/
	/*max-width:647px;*/
}
.formBlock dl.shop-search dt {
	min-width:155px;
}
.formBlock dl.shop-search dd {
	width:478px;
}
.formBlock dd .selectPart {
	text-align:left;
}
.formBlock dd label {
	display: inline-block;
}
.formBlock dl.shop-search dd label {
	width:100px;
}

.formBlock .formBlockSelect span.notes,.formBlock .formBlockSelect p.notes {
	display:inline-block;
}

.formBlock .li_float li {
	width: auto;
	margin-right:10px;
}
.formBlock .li_float li.sp100li {
	width: auto;
	margin-right:15px;
}
.formBlock .li_float li:last-child {
	width: auto;
}
.formBlock .li_float input{
	width: 72px;
}
.formBlock .li_float li select{
	width: 100%;
}

.sell_shop {
	font-weight:normal;
}

/* form 個別 */
.formBlock .inputExample span.notes {
	margin-bottom:5px;
}
.formBlock .inputDate input[type="radio"]+label {
	margin-right: 25px;
}
.formBlock .inputDate .inputDate_turn {
	display:inline-block;
	width:400px;
}
.formBlock .inputDate input[type="text"] {
	width:82px;
}
.formBlock .inputDate span.notes {
	display: inline;
	margin-top:0;
}
.formBlock .inputDate.inputDateH input[type="radio"]+label {
	margin-left: 88px;
}
.formBlock .selectPart.inputDate.inputDateH input[type="radio"]+label {
	margin-left: 0;
}
.formBlock label[for="zip_code_first"] span.pc-obj,.formBlock label[for="jyuusyo_yubin_first"] span.pc-obj {
	margin-right:10px;
}
.formBlock label[for="zip_code_last"] {
	display:none;
}
.formBlock input[name="zip_code_first"],.formBlock input[name="zip_1"],.formBlock input[name="j_zip_1"],.formBlock input[name="k_zip_1"],.formBlock input[name="jyuusyo_yubin_first"]	{
	width:14%;
}
.formBlock input[name="zip_code_last"],.formBlock input[name="zip_2"],.formBlock input[name="j_zip_2"],.formBlock input[name="k_zip_2"],.formBlock input[name="jyuusyo_yubin_last"]	{
	width:18%;
}
.formBlock label[for="select_s-pref"],.formBlock label[for="myCarPrefectureSelectIndex1"],.formBlock label[for="myCarPrefectureSelectIndex2"],.formBlock label[for="myCarPrefectureSelectIndex3"] {
	margin-top:-10px;
}
.formBlock select[name="prefectureSelectIndex"] {
	/*width:48%;*/
}
.formBlock select[name="hansyaSelectIndex"] {
	width:55%;
	max-width:256px;
}
.formBlock dl.shop-search .searchbtn {
	margin-left:10px;
}
.formBlock dl.shop-search select[name="hansyaSelectIndex"] + .searchbtn {
	margin-top:-10px;
}
.formBlock label[for="introduction_yes"],.formBlock label[for="introduction_no"] {
	width:80px;
}
.formBlock label.inputBlockTxt {
	margin-right:10px;
}

.formBlock input.inputHalf {
	width:42%;
	margin-right:5px;
}

.formBlock input.inputHalf:nth-child(2) {
	margin-bottom:0;
}
.formBlock input.input40 {
	width:40%;
	min-width:275px;
}
.formBlock input.input40 + span {
	display:inline-block;
	font-size:0.9em;
}
.formBlock input.input40 + span.notes.pc-obj {
	display:inline-block;
}
.formBlock input.input20 {
	width:20%;
	max-width:230px;
}
.formBlock input.input20100 {
	width:20%;
	max-width:230px;
}
.formBlock input.input20 + span {
	display:inline-block;
	font-size:0.9em;
}

.bankselBlock ul li {
	width:25%;
}



.formContents.formResult .formBlockTitle {
	width:29%;
}
.formContents.formResult .formBlockTitle span span.grayTxt {
	display:inline-block;
	width: 100%;
}
.formContents.formResult .formBlockSelect {
	width:71%;
}
/* border */
.formContents {
	border: none;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.formContents .formBlock {
	display: table;
	width: 100%;
}
.formContents .formBlock .formBlockTitle,
.formContents .formBlock .formBlockSelect {
	display: table-cell;
	float: none;
	vertical-align: top;
	border-collapse: collapse;
}
.formContents .formBlock .formBlockSelect.noPadding {
	padding: 0 12px;
	vertical-align: middle;
}
.formContents .formBlock:last-child .formBlockSelect,
.formContents .formBlock:last-child .formBlockTitle {
	border-bottom: 0;
}
.lastBlock .formBlock:last-child .formBlockSelect,
.lastBlock .formBlock:last-child .formBlockTitle {
	border-bottom: 1px solid #dddddd;
}
.formContents+.tableRow .formBlock:first-child .formBlockTitle {
	border-top: 1px solid #ffffff;
}
.formContents+.tableRow .column2+.column2 .formBlock:first-child .formBlockTitle {
	border-top: 1px solid #dddddd;
}
.tableRow+.lastBlock .formBlock:last-child .formBlockTitle {
	border-top: 1px solid #ffffff;
}
/* 必須アイコン用 */
.formContents .formBlock .formBlockTitle.necessaryIcon, .formContents .formBlock .formBlockTitle.optionalIcon {
	background-image: url(/img/app/icon_necessary.png);
	background-repeat: no-repeat;
	background-position: 160px 16px;
	padding-right: 48px;
}
.formContents .formBlock .formBlockTitle.optionalIcon {
	background-image: url(/img/app/icon_optional.png);
}
.formContents .formBlock .formBlockTitle.necessaryIcon:after,
.formContents .formBlock .formBlockTitle.optionalIcon:after {
	content: "";
}
.formContents .formBlock .formBlockTitle img {
	position: absolute;
	top: 16px;
	right: 11px;
}
.formBlock li span {
	font-size: 0.72em;
}
.selectPart label,
.selectPart span,
.formBlockSelect label,
.formBlockSelect input,
.formBlockSelect span
{
	vertical-align: middle;
}
div.inputDate label
{
	vertical-align: bottom;
}
.formBlock .inputW300 {
	width:300px;
}
.formContents.fbtW282 .formBlockTitle {
	width:282px;
}


.tableRow {
	max-width: 1030px;
	margin: 0 auto;
}
.tableRow .formContents {
	display: table-cell;
	vertical-align: top;
}
.tableRow .formContents.column2 {
	width: 515px;
}
.formContents.column2 .formBlock .formBlockTitle {
	width: 40%;
	min-width: 206px;
}
.formContents.column2 .formBlock .formBlockSelect {
	width: 60%;
}

/* 名前 */
.selectPart.namePart {

}
.selectPart.namePart dl {

}
.selectPart.namePart dl dt {
	background-image:none;
	padding: 2px 0;
}
.selectPart.namePart dl dd {

}

/* point */
.formBlock .pointList dl.def_list dt {
	background-image: none;
	padding-right:0;
	font-weight:normal;
}


/* 4分割 dl */
/* SPのみ3分割 dl */
.formBlock .dl4col.dl3col dl dt,.formBlock .dl4col.dl3col dl dd {
	width:25%;
}

/* 同意 */
.assentBox_inner {
	margin:0 20px;
	width:auto;
	margin-bottom: 0;
}

/* 併用車開閉 */
.formBlockCarPart {
	display: block !important;
}
.formBlock .formBlockCarPart .formBlockSelectPart:first-child {
	padding-top: 15px;
	border-bottom:1px solid #dddddd;
}

/* マイル交換 */
ul#cashback li p input[type="text"] {
	max-width:300px;
}


/****************************************************************************************/
/* sidemenu */

#contents.contents-column {
	overflow:hidden;
	max-width:1200px;
	margin-top: .7142857143em;
}
#contents-lt, #contents-rt {

}
#contents-lt {
	margin: 0 15px;
	width:270px;
	left:0;
	background-color:transparent;
	display: block;
}
.sidemenu {
	width:270px;
}
.sidemenu .userStatus {
	background-color:#343434;
	padding:14px 11px 17px;
}
.sidemenu .nameBox {
	padding-bottom:7px;
}
.sidemenu .nameBox .nameInner span {
	font-size:1.28571428571429em;
	font-weight:bold;
}
.sidemenu .nameBox .nameInner .userName {
	font-size:1.42857142857143em;
}
.sidemenu .dataBox.mBtm {
	margin-bottom:6px;
}
.sidemenu .dataBox .userData {
	margin-left:0.5em;
}
.sidemenu .dataBox span {
	font-size:0.85714285714286em;
	display:block;
}
.sidemenu .userBtn {
	overflow:hidden;
	padding:4px 0;
}
.sidemenu .userBtn .btnStyle1 {
	font-size:0.85714285714286em;
	height:auto;
}
.sidemenu .userBtn .arrowW {
	padding:10px 15px 10px 17px;
}
.sidemenu .userBtn .timeBtn {
	float:left;
	margin-bottom:0;
	display:inline;
}
.sidemenu .userBtn .logoutBtn {
	float:right;
	display:inline;
}
.sidemenu .userBtn .timeBtn a {
	width:162px;
	background-position: 132px center;
	background-image: url(/img/icon/arrow_white.png);
	border:none;
	background-color: #bd0031;
	text-align:left;
}
.sidemenu .userBtn .logoutBtn a {
	width:104px;
	background-position: 82px center;
	background-image: url(/img/icon/arrow_white.png);
	border:none;
	background-color: #bd0031;
	text-align:left;
}
.sidemenu .submenuList .menuListBlock {
	margin-bottom:1px;
}
.sidemenu .submenuList .menuListBlock .listTitle {
	margin:0;
	padding:12px 15px;
	background-color:#ddd;
	margin-bottom:1px;
	border-bottom:none;
	color:#333333;
}
.sidemenu .submenuList .menuListBlock ul {
	padding: 0;
}
.sidemenu .submenuList .menuListBlock li {
	margin-bottom:1px;
	border-bottom:none;
}
.sidemenu .submenuList .menuListBlock li a {
	background-position: 15px 1.38em;
	background-color:#eee;
	padding:12px 10px 12px 30px;
	color:#333;
}
.sidemenu .submenuList .menuListBlock li a:hover {
	text-decoration:underline;
	color:#c3002f;
}

#contents-rt {
	max-width:1200px;
	padding-left:300px;
	min-height:1060px;
}
#contents-lt.lside + #contents-rt {
	min-height:1350px;
}
#contents #contents-rt .content-zone:first-child > .grid-row {
	margin-top: 0;
}
#contents-rt .graybcBlock {
	margin-top:0;
}
#contents-rt .graybcBlock h1 {
	font-size: 2.5em;
	padding:10px 0;
}
#contents-rt .graybcBlock:nth-child(2) {
	margin-top:10px;
}
#contents-rt .memberInfo {
	padding-top:10px;
}

/* point sidemenu */
.pointSide {
	background-color:#eeeeee;
	margin-bottom:10px;
	color:#333333;
}
.sidemenu .pointSide input[type="text"] {
	
}
.sidemenu .pointSide input[type="text"]+span {
	
}
.pointSide input.btnStyle1 {
	
}
.pointSide .pointSide_top,.pointSide .pointSide_bot,.pointSide .pt_range {
	
}
.pointSide .pointSide_top {
	border-bottom:1px solid #dddddd;
	
}
.pointSide .pointSide_top p {
	
}
.pointSide .pointSide_top p.pointSide_tl {
	
}
.pointSide .pointSide_top p.pointSide_tr {
	
}
.pointSide .pointSide_top p.pointSide_tr span.redTxt {
	
}
.pointSide .pointSide_bot {
	border-top:1px solid #FFFFFF;
}
.pointSide .pointSide_bot .pointSide_bTop {
	
}
.pointSide .pointSide_bot input[type="button"] {
	
}
.pointSide .pt_range {

}
#contents .pointSide .pt_range h5 {
	padding-bottom: 5px;
}
#contents-rt .contentsBlock .pGoodsList {
	padding: 0;
}
.pGoodsList .goods_detail::before,
.pGoodsList .goods_form::before,
.pGoodsList .goods_point::before {
	display: none;
}
.pGoodsList .goods_form .spBlock {
	font-size: 1.0em;
}

.sidemenu .recommend {
	
}
.sidemenu .recommend h4 {
	background-color: #343434;
	color:#FFFFFF;
	padding:5px 10px;
	margin-top:10px;
	margin-bottom:5px;
}
.sidemenu .recommend .goods {
	overflow: hidden;
}
.sidemenu .recommend .goodsNumber {
	background-color: #eeeeee;
	border: 2px solid #eeeeee;
	margin-bottom: 1.143em;
}
.sidemenu .recommend .goodsNumber span {
	background-color: #ffffff;
	padding: 0 1.143em;
}
.sidemenu .recommend .goods .gimgBlock {
	width: 45.3%;
	padding-right: 10px;
	float: left;
}
.sidemenu .recommend .goods .gimgBlock img {
	border: 1px solid #dddddd;
	max-width: 100%;
}
.sidemenu .recommend .goods .pickupinfo {
	width: 54.7%;
	float: left;
}
.sidemenu .recommend .pointIcon {
	display: inline-block;
	background-color: #333333;
	color: #FFFFFF;
	padding: 5px 10px;
	line-height: 1em;
	font-size: 0.9em;
	margin-bottom: 8px;
}
.sidemenu .recommend a .pick_name {
	color: #333333;
	display: inline-block;
	font-size: 1.1em;
	line-height: 1.1em;
	width: 100%;
}
.sidemenu .recommend .need_point {
	display: inline-block;
}
.sidemenu .recommend .need_point .redTxt {
	font-weight: bold;
	font-size: 1.5em;
	padding-right: 5px;
}
.sidemenu .recommend .goods > p.epex {
	width: 100%;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 10px;
}

#contents-rt .graybcBlock span.pointHtxt {
	font-size:1.2em;
}
#contents-rt .graybcBlock p.pointPtxt {
	font-size:1.2em;
}

.spBlock .btnStyle1, .spBlock .btnStyle2, .spBlock .btnStyle3 {
	display: inline-block;
}

/****************************************************************************************/

/*** contents ***/

#contents h5 {
	font-size: 1.1em;
	padding-bottom: 1.2857142857em;
}


/* common */
.contentsBlock .w600 .formBlockTitle {
	width: 33%;
}
.contentsBlock .w600 .formBlockSelect {
	width: 66%;
}
.contentsBlock .w760>.notes,.contentsBlock .w960>.notes,.contentsBlock .w1030>.notes {
	/*margin-top: 2.57142em;*/
}
.contentsBlock .w760.centerTxt,.contentsBlock .w960.centerTxt,.contentsBlock .w1030.centerTxt {
	text-align: center;
}

.centerTxtsp {
	text-align: left;
}
.centerTxtpc {
	text-align: center;
}

.centerList ul li {
	margin-bottom:2px;
	font-size:0.9em;
}
.centerList ul li:last-child {
	margin-bottom:0;
}

/* dl.notesBlock */
dl.notesBlock dt {
	width:20%;
}
dl.notesBlock dd {
	width:80%;
}

.c_004>.heading-group.pc-obj {
	display: block;
}

/* redLineBlock */
#contents .redLineBlock .grid-row {
	margin: 1.5em 1em;
	display:table;
}
#contents .redLineBlock .grid-row > div{
	display:table-cell;
	vertical-align: middle;
	margin-bottom: 0;
}
.redLineBlock .grid-row .col-8 {
	width: 66.6667%;
	float:none;
}
.redLineBlock .grid-row .col-4 {
	width: 33.3333%;
	float:none;
}
.redLineBlock .pdf.grid-row .col-8 {
}
.redLineBlock .pdf.grid-row .col-4 {
}
/* redborderBlock */
.redborderBlock .redborderBlock_inner {
	padding: 26px 34px;
	display:table;
}
.redborderBlock .redborderBlock_l {
	float: left;
	width: 50.85%;
	vertical-align: middle;
}
.redborderBlock .redborderBlock_r {
	float: right;
	vertical-align: middle;
}

/* graybcBlock */
.graybcBlock{
	overflow: hidden;
}
.graybcBlock > div{
	float: left;
}
.graybcBlock.centerTxt {
		text-align: center;
}
.graybcBlock_l{
	text-align: left;
	margin: 0;
}
.graybcBlock_l img{
	width: auto;
	height: 100%;
}
.graybcBlock_l{
	width: 30%;
	/*max-height: 101px;*/
	text-align:right;
}
.graybcBlock_r{
	width: 70%;
	padding-left: 20px;
}


/** wcea **/
.consent-text {
	border: 2px solid #cccccc;
	height: 360px;
	margin: 20px auto 10px;
	overflow: auto;
	padding: 0 33px 15px;
	position: relative;
	width: 1030px;
	max-width:100%;
	background-color: #ffffff;
}

/* select_card */
#select_card .text10 {
	min-width: auto;
}

/* indexlistBlock */
.indexlistBlock dl{
	display: table;
	/*display: table-row;*/
	width: 100%;
}
.indexlistBlock.ilb_3 dl{
	display: table-row;
}
.indexlistBlock dl dt,.indexlistBlock dl dd {
	padding:10px 15px;
	border-right:solid 2px #FFFFFF;
}
.indexlistBlock dl dt,.indexlistBlock dl dd.centerTxt {
	text-align: center;
}
.indexlistBlock dl dt {
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
}
.indexlistBlock dl dd.rightTxt {
	text-align: right;
}
.indexlistBlock .ilB01,
.indexlistBlock .ilB02,
.indexlistBlock .ilB03,
.indexlistBlock .ilB04,
.indexlistBlock dd.ilB04{
	display: table-cell;
}
.indexlistBlock .ilB01 {
	width:27.184%;
}
.indexlistBlock .ilB02 {
	width:24.272%;
}
.indexlistBlock .ilB03 {
	width:31.068%;
}
.indexlistBlock .ilB04 {
	width:16.893%;
	min-width:119px;
	position:static;
	padding:10px 15px;
	text-align: center;
}
.indexlistBlock dd.ilB04.centerTxt {
	text-align:center;
}
.indexlistBlock dd.ilB04 a {
	padding: 4px 20%;
	font-size: 0.9em;
}
.indexlistBlock dd.ilB04 a.serch {
	padding: 5px 24px 5px 38px;
	font-size: 0.8em;
	background-position: 17px center;
}
/* indexlistBlock h5有り */
.indexlistBlock.ilBh5 h5 {
	color: #333333;
	background-color: transparent;
	padding:0;
}
/* indexlistBlock 3分割 */
.indexlistBlock.ilb_3 .ilB02 {
	width:45.34%;
}
.indexlistBlock.ilb_3 .ilB02>span {
	display:inline-block;
	font-size:0.85em;
	margin-left:5px;
}
.indexlistBlock.ilb_3 .ilB04 {
	width: 26.893%;
	min-width:196px;
	padding-top:10px;
}
.indexlistBlock.ilb_3 .ilB04 a {
			font-size: 0.9em;
}
.indexlistBlock dd .leftTxt {
	display:inline-block;
	width:50%;
}
.indexlistBlock dd .rightTxt {
	display:inline-block;
	width:50%;
}


/* bankselBlock */
.banknameBlock {
	padding: 12px 30px;
}



/** Exclamation Mark **/
.exMesArea {
	background-position: center left;
	padding: 50px 0 50px 74px;
	min-height: 64px;
	height: 64px;
	max-height: auto;
	text-align: left;

}


/** Mypage **/
.memberInfo {
	padding-bottom:10px;
}
.memberInfo .memberInfoTop {
	overflow:hidden;
	display:table;
}
.memberInfo .memberInfoTop .memberBlock {
	/*width:17%;
	float:left;*/
	display:table-cell;
	padding:20px;
	margin-bottom:0;
	text-align:left;
}
.memberInfo .memberInfoTop .memberBlock span.memberName span {
	display:inline-block;
	font-size:1em;
}
.memberInfo .memberInfoTop .memberStatus {
	/*width:40.3%;
	float:left;*/
	display:table-cell;
	padding:20px;
	text-align: left;
	margin-bottom:0;
	font-size:0.85em;
}
.memberInfo .memberInfoTop .memberBtnBlock {
	/*width:42.7%;
	float:left;*/
	display:table-cell;
	padding:20px;
	text-align:center;
}
.memberInfo .memberInfoMain {
	margin:0 10px;
	padding:30px;
}
.memberInfo .memberInfoTop .memberBtnBlock a.arrowW {
	width: 200px;
	background-position: 170px center;
	padding-right: 30px;
	padding-left: 26px;
}
#contents .memberInfo .memberInfoMain h5 {
	border-bottom:2px solid #cccccc;
}
#contents .memberInfo .memberInfoMain h5 span.turn {
	font-size:1em;
}

.memberInfo .memberInfoMain ul {
	padding:20px 30px 10px 30px;
}
.memberInfo .memberInfoMain ul li {
	/*padding-bottom: 0;*/
}
.memberInfo .memberInfoMain ul li {
	border-bottom: 1px dashed #c1c1c1;
	margin-bottom: 15px;
}
.memberInfo .memberInfoMain ul li .cardH_block {
	overflow:hidden;
}
.memberInfo .memberInfoMain ul li .cardH_block .cardH_l {
	width:70%;
	float:left;
	display: table;
}
.memberInfo .memberInfoMain ul li .cardH_block .cardH_l > span {
	width:40%;
	display:inline-block;
	display: table-cell;
}
.memberInfo .memberInfoMain ul li .cardH_block .cardH_l span.cardHprice {
	width:20%;
}
.memberInfo .memberInfoMain ul li .cardH_l .cardH_l_b {
	width:100%;
}
.memberInfo .memberInfoMain ul li .cardH_block .cardH_r {
	max-width:30%;
	float:right;
	padding: 0 8px 0 0;
}
.memberInfo .memberInfoMain ul li .cardH_block .cardH_r a {
	font-size:0.8em;
	height:auto;
}

.memberInfo .memberInfoMain .cardHistory > p {
	margin:0 30px;
}
.memberInfo .memberInfoBottom {
	padding:10px 40px 0 40px;
	overflow:hidden;
	text-align:left;
}
.memberInfo .memberInfoBottom > div {
	width:50%;
	float:left;
}
.memberInfo .memberInfoBottom span.pointTitle {
	margin-right: 40px;
}
.memberInfo .memberInfoBottom p {
	display:inline-block;
	width:50%;
	float:left;
	font-size:0.85em;
}
.memberInfo .memberInfoBottom p span.pc-obj {
	display:inline;
}
.memberInfo .memberInfoBottom p a {
	margin-left:0;
}

.mypageinfo ul li {
	/*margin-bottom:5px;*/
}
.mypageinfo ul li p {
	font-size:0.9em;
}

#contents .serviceLinkBlock ul.grid-row {
	display: -webkit-flex;
	display: -ms-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
}
.serviceLinkBlock ul li {
	font-size:1em;
}
.serviceLinkBlock ul li a {
	padding: 20px 25px 20px 20px;
}
.content-zone:nth-child(3) .serviceLinkBlock:nth-child(2) ul li a {
}
.serviceLinkBlock ul li a span.servsTxt {
	margin-top:5px;
}

.serviceLinkBlock.pServiceLinkBlock ul li a {
	padding:4px;
	display:table;
}
.serviceLinkBlock.pServiceLinkBlock ul li a img {
	width:87px;
	height:87px;
	display:table-cell;
}
.serviceLinkBlock.pServiceLinkBlock ul li a span.boldTxt {
	width:100%;
	padding:0 20px 0 10px;
	display:table-cell;
	vertical-align: middle;
	font-size: 1.1em;
}
.serviceLinkBlock.pServiceLinkBlock ul li a span.boldTxt span {
	display:inline-block;
}


.pointBlock .pickup .goods .gimgBlock {
	width:45.3%;
	padding-right:18px;
}
.pointBlock .pickup .goods .pickupinfo {
	width:54.7%;
}
.selectedPointBlock .col-12.pickup .contentsBlock {
	padding: 0;
}
.selectedPointBlock .pickup .goods {
	overflow:hidden;
	margin-bottom: 2.57142em;
}
.selectedPointBlock .pickup .goods .gimgBlock {
	float:left;
	/*width:45.3%;*/
	width:38.3%;
	padding-right:18px;
	text-align: left;
}
.selectedPointBlock .pickup .goods .gimgBlock img {
	max-width:100%;
}
.selectedPointBlock .pickup .goods .pickupinfo {
	float:left;
	/*width:54.7%;*/
	width:61.7%;
	padding-right: 18px;
	margin-top:0;
}
.selectedPointBlock .pickup .goods .need_point + p.epex {
	border-top: none;
	padding-top: 0;
}

.pointBlock .pickup,.pointBlock .goods_list {
	font-size:1em;
}

.pointBlock .goods_list .goods .gimgBlock {
	width:28.8%;
	padding-right:18px;
}
.pointBlock .goods_list .goods .pickupinfo {
	width:71.2%;
}
.pointBlock .pick_name {
	margin-bottom: 15px;
}
.pointBlock .pickup > a,.pointBlock .goods_list > a {
	width: 270px;
	background-position: 240px center;
	font-size:1em;
}
.memberInfo.pointPage {
	/*display: table;*/
	width: 100%;
}
.memberInfo.pointPage .memberInfoTop {
	display: table;
	width: 100%;
}
.memberInfo.pointPage .memberInfoTop > div {
	display: table-cell;
	vertical-align: bottom;
	float: none;
	/*white-space: nowrap;*/
	/*width: auto;*/
}
.memberInfo.pointPage .memberInfoTop .memberBlock span {
	white-space: nowrap;
}
.memberInfo .memberPointBlock {
	border: 18px solid #eeeeee;
	display: table;
	float:right;
	width: 42.7%;
}
.memberInfo .memberPointBlock > span.boldTxt {
	display: table-cell;
	vertical-align:middle;
	padding:0 20px;
}
.memberInfo .memberPointBlock > div{
	display: table-cell;
	padding-right:20px;
}
.memberInfo.pointPage .memberInfoTop .memberBlock {
	text-align: left;
	padding: 20px 0px 20px 20px;
}

/** ikgs **/

/* tableBlock tableTlBlock */
.tableTlBlock .tableRowBlock {
	display: table-row;
	padding: 0;
	width:100%;
}
.tableTlBlock .tableRowBlock:nth-child(2n+1) {
	background-color:transparent;
}
.tableTlBlock .tableRowBlock.pc-obj {
	display: table-row;
}
.tableTlBlock .tableRowBlock .pcTableCell {
	display: table-cell;
	padding: 10px;
	border-right: 2px solid #FFFFFF;
	border-bottom: none;
	border-left: none;
	text-align:center;
	font-size: 0.9em;
	vertical-align:middle;
}
.tableTlBlock .tableRowBlock:nth-child(2n+1) .pcTableCell {
	background-color: #fafafa;
}
.tableTlBlock .tableRowBlock:nth-child(2n) .pcTableCell {
	background-color: #eeeeee;
}
.tableTlBlock .tableRowBlock .pcTitleCell {
	background-color: #666666!important;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
	font-weight: normal;
}
.tableTlBlock .tableRowBlock .spTitleCell {
	color:#333333;
}

/* statementB */
.graybcBlock.statementB {
	width:282px;
}
/* statementB formBlock */
.statementB .formBlockTitle {
	width:282px;
	padding: 10px 19px;
}
.statementB .formBlockSelect {
	padding: 10px 40px;
}

/* pcIndention2 tableBlock */
.spSelectCenterTxt .formBlockSelect {
	text-align: left;
}
.tableLayoutChangeBlock .pcIndention2 {
	float: left;
	width: 50%;
}
.tableLayoutChangeBlock .pcIndention2:first-child {
	/*border-right: 1px solid #ffffff;*/
	padding-right:10px;
}
.tableLayoutChangeBlock .pcIndention2:nth-child(2) {
	/*border-left: 20px solid #ffffff;*/
	padding-left:10px;
}
.tableLayoutChangeBlock .tableRowBlock {
	display: table-row;
	padding: 0;
}
.tableLayoutChangeBlock .tableRowBlock:nth-child(2n+1) {
	background-color:transparent;
}
.tableLayoutChangeBlock .tableRowBlock.pc-obj {
	display: table-row;
	font-size: 0.8em;
}
.tableLayoutChangeBlock .tableRowBlock .pcTableCell {
	display: table-cell;
	padding: 10px;
	border-right: 2px solid #FFFFFF;
}
.tableLayoutChangeBlock .tableRowBlock:nth-child(2n+1) .pcTableCell {
	background-color: #fafafa;
}
.tableLayoutChangeBlock .tableRowBlock:nth-child(2n) .pcTableCell {
	background-color: #eeeeee;
}
.tableLayoutChangeBlock .tableRowBlock .pcTitleCell {
	background-color: #666666!important;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
	font-weight: normal;
}
/* spTableCellに関するものだけをスマホ時のみ読めれば不要 */
.tableLayoutChangeBlock .tableRowBlock .spTableCell {
	display: table-cell;
	padding: 0;
	border-right: none;
}

.tableLayoutChangeBlock .pcIndentionP100 {
	float: none;
	width: 100%;
}
.tableLayoutChangeBlock .pcIndentionP100 .tableRowBlock {
	display: table-row;
	position: static;
	padding:0;
}
.tableLayoutChangeBlock .pcIndentionP100 .tableRowBlock.pc-obj {
	display: table-row;
}
.tableLayoutChangeBlock .pcIndentionP100 .tableRowBlock .pcTableCell:last-child a {
	font-size:1em;
	padding: 10px;
	line-height: 1.57142857;
}

/* statementA */
.tableLayoutChangeBlock .tableRowBlock .spTable1RowCell,
.tableLayoutChangeBlock .tableRowBlock .spTableTitleCell,
.tableLayoutChangeBlock .tableRowBlock .spTableTitleCell2 {
	display: table-cell;
	width: auto;
	border: 1px solid #fff;
	vertical-align: middle;
	padding: 10px;
	white-space: nowrap;
}
.tableLayoutChangeBlock .tableRowBlock .pcTableCell.spTableTitleCell {
	font-weight: normal;
	color: #333;
}
.tableLayoutChangeBlock .tableRowBlock .spTable1RowCell:before {
	display: none;
}
.tableLayoutChangeBlock .tableRowBlock .spTable1RowCell .centerTxt {
	text-align: center;
	float: none;
}
.tableLayoutChangeBlock .tableRowBlock .spTable1RowCell .rightTxt {
	text-align: right;
	float: none;
}
.tableLayoutChangeBlock .tableRowBlock .spTableTitleCell2.boldTxt {
	font-weight: normal;
	font-family: 'Nissan Regular', Verdana, Arial, sans-serif, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic';
}
.tableLayoutChangeBlock .tableRowBlock .uchiwake:before,
.tableLayoutChangeBlock .tableRowBlock .uchiwake2:before {
	/*display: none;*/
}
.tableLayoutChangeBlock .tableRowBlock .uchiwake .centerTxt,
.tableLayoutChangeBlock .tableRowBlock .uchiwake2 .centerTxt {
	text-align: center;
	float: none;
}
.tableLayoutChangeBlock .tableRowBlock.topBorderBlack {
	/*margin-top: 10px;*/
}
.tableLayoutChangeBlock .tableRowBlock.topBorderBlack .spTable1RowCell,
.tableLayoutChangeBlock .tableRowBlock.topBorderBlack .spTableTitleCell {
	border-top: 2px solid #333;
}
.adobeReaderBlock {
	background-image: url(/img/icon/adobe_reader.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 280px;
}
.adobeReaderBlock.arB02 {
	background-image: url(/img/icon/adobe_reader2.png);
}

/* newLayoutBlock */
.newLayoutBlock {

}
.newLayoutBlock .newLB_pc {
	display: block;
}
.newLayoutBlock .newLB_sp {
	display: none;
}
.newLayoutBlock .newLB_pc .newLB_indention2 {
	float: left;
	width: 50%;
}
.newLayoutBlock .newLB_pc .newLB_indention2:first-child {
	padding-right: 10px;
}
.newLayoutBlock .newLB_pc .newLB_indention2:nth-child(2) {
	padding-left: 10px;
}
.newLayoutBlock .newLB_pc dl {
	display: table-row;
	padding: 0;
	font-size: 0.8em;
}
.newLayoutBlock .newLB_pc dl.nbTitleBlock .nbTitleCell {
	display: table-cell;
	padding: 10px;
	border-right: 2px solid #FFFFFF;
	background-color: #666666;
	color:#FFFFFF;
	vertical-align: middle;
	text-align: center;
	width:25%;
}
.newLayoutBlock .newLB_pc dl.nbTitleBlock .nbTitleCell:nth-child(1) {
	width:10%;
}
.newLayoutBlock .newLB_pc dl.nbTitleBlock .nbTitleCell:nth-child(2) {
	width:15%;
}
.newLayoutBlock .newLB_pc dl dd {
	display: table-cell;
	padding: 10px;
	border-right: 2px solid #FFFFFF;
	vertical-align: middle;
	text-align: center;
}
div.newLayoutBlock .newLB_pc dl dd:nth-child(n+3) {
	text-align: right;
}
div.newLayoutBlock .newLB_pc dl dd:nth-child(2) {
	white-space: nowrap;
}
.newLayoutBlock .newLB_pc dl:nth-child(2n+1) dd {
	background-color: #fafafa;
}
.newLayoutBlock .newLB_pc dl:nth-child(2n) dd {
	background-color: #eeeeee;
}
.contentsBlock .newLayoutBlock + ul,
.contentsBlock .newLayoutBlock + p,
.contentsBlock .newLayoutBlock +.notes,
.contentsBlock .newLayoutBlock +.rightTxt {
	margin-top: 1.28571em;
}
@media screen and (max-width: 910px) {
	.newLayoutBlock .newLB_pc dl {
		/*font-size: 0.7em;*/
	}
	.newLayoutBlock .newLB_pc dl.nbTitleBlock .nbTitleCell {
		padding:5px;
	}
	.newLayoutBlock .newLB_pc dl dd {
		padding:5px;
	}
}

.pageLinkList li a.firstButton {
	display:inline-block;
	width:auto;
	margin-right: 20px;
	padding:10px 40px;
	background-position: 10% center;
}
.pageLinkList li a.lastButton {
	display:inline-block;
	width:auto;
	margin-left: 20px;
	padding:10px 40px;
	background-position: 90% center;
}

/* guidBlock */
.guidBlock dl dt {
	width:20%;
	padding-right:10px;
}
.guidBlock dl dd {
	width:80%;
}


/** point **/

#contents.contents-column .pointContents .breadcrumb {
	padding: 0 15px;
	background-color: #ffffff;
	border-bottom: none;
}
#contents.contents-column .pointContents .breadcrumb ul {
	float: none;
	width: auto;
	font-size: 100%;
}

.pointBlock .formBlock .quantity, .selectedPointBlock .add2CartBlock .quantity {
	width: 50%;
}
.pointBlock .add2CartBlock .addBtn, .selectedPointBlock .add2CartBlock .addBtn {
	width: 50%;
}
.pointBlock .add2CartBlock .addBtn input[name="submit"], .selectedPointBlock .add2CartBlock .addBtn input[name="submit"] {
	padding: 0 5px;
	width:100%;
	min-width: inherit;
}
@media screen and (max-width: 930px) {
		.pointBlock .add2CartBlock .addBtn input[name="submit"], .selectedPointBlock .add2CartBlock .addBtn input[name="submit"] {
			font-size:0.85em;
		}
}

/* pGoodsList */
.contentsBlock .pGoodsList {
	padding: 0;
}
.pGoodsList .tableBlock {
	border-top: none;
	border-right: 2px solid #eeeeee;
	border-left: 2px solid #eeeeee;
	display:table;
	width:100%;
}
.pGoodsList .tableRowBlock {
	display: table-row;
	width:100%;
}
.pGoodsList .tableRowBlock.pc-obj {
	display: table-row;
}
.pGoodsList .tableRowBlock .pcTableCell {
	display: table-cell;
	padding: 5px;
	border-right: 2px solid #eeeeee;
	border-bottom: 2px solid #eeeeee;
	vertical-align: middle;
	font-size: 0.9em;
	padding:0;
}
.pGoodsList .tableRowBlock .pcTableCell:last-child {
	border-right: none;
}
.pGoodsList .tableRowBlock.tableTop .pcTableCell {
	border-top: 2px solid #eeeeee;
}
.pGoodsList .tableRowBlock .pcTitleCell {
	background-color: #eeeeee;
	border-right: 2px solid #FFFFFF;
	border-bottom: none;
	text-align: center;
	color: #333333;
	font-weight: bold;
	font-size:0.85em;
	padding:0.6em 0;
}
.pGoodsList .tableRowBlock .pcTableCell dl dt,
.pGoodsList .tableRowBlock .pcTableCell dl dd {
	display: inline-block;
	padding: 0 5px;
}
.pGoodsList .tableRowBlock .pcTableCell dl.pointCell {
	display:table;
	width: 100%;
}
.pGoodsList .tableRowBlock .pcTableCell dl.pointCell dt {
	display:table-cell;
	background-color: transparent;
	padding: 1.2em 1.6em;
	text-align:right;
	border-right: 2px solid #eeeeee;
	width:73%;
}
.pGoodsList .tableRowBlock .pcTableCell dl.pointCell dd {
	display:table-cell;
	width:22%;
	padding: 1.2em 1.6em;
}
.pGoodsList .tableRowBlock .pcTableCell.goods_detail {
	overflow:hidden;
	padding:2em 1.6em;
}
.pGoodsList .goods_detail .goods_pict-s {
	width:138px;
	height:auto;
}
.pGoodsList .goods_detail .goods_pict-s img {
	
}
.pGoodsList .goods_detail .goods_detail_r {
	display:inline-block;
	max-width: 325px;
	margin-left:15px;
	margin-top:2em;
}
.pGoodsList .tableRowBlock .pcTableCell.goods_detail .goods_detail_r span {

}
.pGoodsList .tableRowBlock .pcTableCell.goods_form {
	padding:2em 1.6em;
	text-align: center;
}
.pGoodsList .tableRowBlock .pcTableCell.goods_form input[type="text"] {
	width:80px;
	margin-right:5px;
	margin-bottom: 6px;
}
.pGoodsList .tableRowBlock .pcTableCell.goods_form input[type="text"] + span {


}
.pGoodsList .tableRowBlock .pcTableCell.goods_form input[type="submit"] {
	width:100px;
	font-size:0.9em;
	margin-top:6px;
	margin-bottom: 6px;
	background-position-x: 90%;
	padding:12px 0;
	text-align:center;
	min-height: auto;
}
.pGoodsList .tableRowBlock .pcTableCell.goods_form input[type="submit"]:first-child {
	margin-top:10px;
}
.pGoodsList .tableRowBlock.totalBlock .pcTableCell {
	padding:1.4em 0;
}
.pGoodsList .tableRowBlock.totalBlock .pcTableCell:first-child {
	padding-right:1.6em;
}
.pGoodsList .goods_point {
	text-align: center!important;
}
.pGoodsList .goods_point span,
.pGoodsList .pointCell dd span {
	font-size: 1.0em;
	padding:10px 10px;
}
.pGoodsList .goods_point span span {
	font-size: 1.0em;
	padding:0;
}
.pGoodsList .goods_form .spBlock {
	text-align:center;
}

.pointSearchBlock {
	overflow:hidden;
}

.pointSearchBlock .block:first-child {
	float:left;
	text-align:left;
	width:40%;
	padding-left:20px;
}
.pointSearchBlock .block:last-child {
	float:left;
	text-align:right;
	width:60%;
	padding-right:20px;
}
.pointSearchBlock .block input[type="text"] {
	width: 18%;
}
.pointSearchBlock input.searchBtn {
	width: 20%;
	min-width:116px;
	background-position-x:10px;
	text-align: left;
	padding-left: 32px;
}

.pointSide .pointSide_bot input[type="submit"] {
	margin-top:-0.5em;
}

.g_name {
    width: 72%;
}
.pointBlock .grid-row {
	position: relative;
}

.pointBlock div.add2CartBlock {
	position: absolute;
	bottom: 72px;
	width: 50%;
	padding-right:30px;
}
.pointBlock .goods > p.epex {
	margin-bottom :55px;
}


/** Add 2018 **/
.mfpBlock {
	width: 70%;
}

/* cLayoutBlock 2018 */
.cLayoutBlock {

}
.cLayoutBlock .newC_pc {
	/*display: table;*/
}
.cLayoutBlock .newC_sp {
	/*display: none;*/
}
.cLayoutBlock .newC_source {
	display: table;
	width: 100%;
}
.cLayoutBlock dl {
	padding: 0;
	font-size: 0.8em;
	width:100%;
}
.cLayoutBlock dl dt {
	border-right: 2px solid #FFFFFF;
}
.cLayoutBlock dl dd {
	display: table-cell;
	padding: 10px;
	vertical-align: middle;
}

.cLayoutBlock dl.nosel dd,
.cLayoutBlock dl dd .nosel {
	border-right: none;
}
.cLayoutBlock .ncBlock-inner.onsel {
	background-color: #eeeeee;
}
.cLayoutBlock dl dd .ncBlock-inner {
	display:table;
	width:100%;
	border-bottom:2px dotted #FFFFFF;
}
.cLayoutBlock dl dd .ncBlock-inner:last-child {
	border-bottom:none;
}
.cLayoutBlock dl dd .ncBlock-inner_l,
.cLayoutBlock dl dd .ncBlock-inner_r {
	width:50%;
	display:table-cell;
	padding:10px;
	text-align:left;
}
.cLayoutBlock dl dd:nth-child(3) .ncBlock-inner_l {
	width:35%;
	text-align:left;
}
.cLayoutBlock dl dd:nth-child(3) .ncBlock-inner_r {
	width:65%;
	text-align:left;
}
.cLayoutBlock dl dd:nth-child(3) .ncBlock-inner_r input.arrowW {
	width:100%;
	background-position: 90% center;
}
.cLayoutBlock dl dd .ncBlock-inner_all {
	padding:10px;
	text-align:left;
}
.cLayoutBlock span.cchang_bf,
.cLayoutBlock span.cchang_af {
	display:block;
	padding:5px;
	text-align:left;
}

/* newC for C1 */
div.cLayoutBlock .newC .nbItemBlock {
	width:100%;
	display:table;
}
.cLayoutBlock .newC .nbItemBlock:first-child {
	display: table;
}
div.cLayoutBlock .newC .nbItemBlock>.nbItemBlock_inner {
	display:none;
}
.cLayoutBlock .newC dl {
	display: table-row;
}
.cLayoutBlock .newC dl dt {
	display: table-cell;
	text-align: center;
}
.cLayoutBlock .newC dl dt:nth-child(1),
.cLayoutBlock .newC dl dd:nth-child(1) {
	width:30%;
}
.cLayoutBlock .newCk dl dt:nth-child(2),
.cLayoutBlock .newCk dl dd:nth-child(2) {
	width:40%;
}
.cLayoutBlock .newC dl dt:nth-child(3),
.cLayoutBlock .newC dl dd:nth-child(3) {
	width:30%;
}
.cLayoutBlock .newC dl dd {
	text-align: center;
	border-right: 2px solid #FFFFFF;
	border-top:2px solid #FFFFFF;
}
.cLayoutBlock .newC dl dd:nth-child(1) {
	text-align: left;
	font-size:1.2em;
}
.cLayoutBlock .newC dl dd:nth-child(2) {
	padding:0;
	display:table-cell;
}
.cLayoutBlock .newC dl dd:nth-child(3) {
	padding:0;
}
div.cLayoutBlock .newC dl:before {
	content: " ";
	background-color:#999999;
	width: 1%;
	display: table-cell;
	border-top: 2px solid #FFFFFF;
	border-radius: 10px 0 0 10px;
}
div.cLayoutBlock .newC .nbItemBlock:nth-child(1) dl:before {
	background-color:#666666;
	border-top: none;
	border-radius: 0;
}
.cLayoutBlock .newC dl dd {
	border-right: none;
}

/* other block */
.cLayoutBlock .newCnormal {
	display:table;
}
.cLayoutBlock .newCnormal dl {
	width:100%;
	display:table-row;
}
.cLayoutBlock .newCnormal dl dt {
	width:40%;
	display:table-cell;
	border-bottom: 2px solid #FFFFFF;
}
.cLayoutBlock .newCnormal dl dd {
	width:60%;
	display:table-cell;
	border-bottom: 2px solid #FFFFFF;
}
.cLayoutBlock .newCnormal dl:last-child dt,
.cLayoutBlock .newCnormal dl:last-child dd {
	border-bottom: none;
}

/* newC1input dt1block */
.cLayoutBlock .newC1input dl {
	display:table;
}
div.cLayoutBlock .newC1input dl:before {
	content: " ";
	background-color:#999999;
	width: 1%;
	display: table-cell;
	border-radius: 10px 0 0 10px;
}
.cLayoutBlock .newC1input dl dd {
	display:table-cell;
}
.cLayoutBlock .newC1input dl dd:nth-child(1) {
	width:80%;
}
.cLayoutBlock .newC1input dl dd:nth-child(2) {
	width:20%;
	padding-top:10px;
}
/* newC3input dt3block+input */
.cLayoutBlock .newC3input dl {
	display:table-row;
}
.cLayoutBlock .newC3input dl:first-child {
	display:table-row;
}
div.cLayoutBlock .newC3input dl:before {
	content: " ";
	background-color:#999999;
	width: 1%;
	display: table-cell;
	border-top: 2px solid #FFFFFF;
	border-radius: 10px 0 0 10px;
}
div.cLayoutBlock .newC3input dl:nth-child(1):before {
	background-color:#666666;
	border-top: none;
	border-radius: 0;
}
.cLayoutBlock .newC3input dl dt {
	display:table-cell;
	border-right: 2px solid #FFFFFF;
	text-align:center;
}
.cLayoutBlock .newC3input dl dd {
	display:table-cell;
	border-top: 2px solid #FFFFFF;
	padding:10px;
}
.cLayoutBlock .newC3input dl dt:last-child,
.cLayoutBlock .newC3input dl dd:last-child {
	border-right: none;
}
.cLayoutBlock .newC3input dl dt:nth-child(1),
.cLayoutBlock .newC3input dl dd:nth-child(1) {
	width:40%;
}
.cLayoutBlock .newC3input dl dt:nth-child(2),
.cLayoutBlock .newC3input dl dd:nth-child(2) {
	width:20%;
}
.cLayoutBlock .newC3input dl dt:nth-child(3),
.cLayoutBlock .newC3input dl dd:nth-child(3) {
	width:20%;
}
.cLayoutBlock .newC3input dl dt:nth-child(4),
.cLayoutBlock .newC3input dl dd:nth-child(4) {
	width:20%;
	padding-top:10px;
}
.cLayoutBlock .newC3input dl dd:nth-child(4) input.arrowW {
	width: 100%;
	background-position: 90% center;
}

.contentsBlock .cLayoutBlock + ul,
.contentsBlock .cLayoutBlock + p,
.contentsBlock .cLayoutBlock +.notes,
.contentsBlock .cLayoutBlock +.rightTxt {
	margin-top: 1.28571em;
}
@media screen and (max-width: 910px) {
	.cLayoutBlock dl {
		/*font-size: 0.7em;*/
	}
	.cLayoutBlock dl.cTitleBlock .nbTitleCell {
		padding:5px;
	}
	.cLayoutBlock dl dd {
		padding:5px;
	}
}

/** Add 2018/10/11 k-taniguchi **/
.emailBlockTitle {
	position: relative;
	min-height: 52px;
	padding: 16px 19px 16px 19px;
	border-bottom: 1px solid #FFFFFF;
	font-weight:normal;
	/*width: 20%;*/
	width: 280px;
}
.formContents .formBlock .emailBlockTitle{
	float:left;
}
.formContents .formBlock .emailBlockTitle{
	display: table-cell;
	float: none;
	vertical-align: top;
	border-collapse: collapse;
}
.formContents .formBlock:last-child .emailBlockTitle {
	border-bottom: 0;
}
.lastBlock .formBlock:last-child .emailBlockTitle {
	border-bottom: 1px solid #dddddd;
}